# Runs_CancelRun

Cancel an in-progress Transaction Tax Extract pipeline run.

`DELETE /v1/companies/{companyId}/Runs/{runId}`

**API:** Avalara Tax Content - Job and Data Management Service
**Tag:** Runs
**API Version:** v1
**Base URL:** https://rest.avatax.com/api/v2/content/jobs
**Authentication:** Basic (username + license key) or Bearer token

Source: https://developer.avalara.com/products/avalara-tax-content/api/jms/methods/Runs/Runs_CancelRun/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `runId` | string | path | Yes | Run ID to cancel. |
| `companyId` | integer | path | Yes | Company ID for which to stop run. Required. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK |  |
| 400 | Bad Request | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 401 | Unauthorized | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 404 | Not Found | `Microsoft.AspNetCore.Mvc.ProblemDetails` |

## Example Request

```bash
curl -X DELETE "https://rest.avatax.com/api/v2/content/jobs/v1/companies/{companyId}/Runs/{runId}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```